@charset "utf-8";
/* CSS Document */
body {
	font-size:12px;
	font-family:Arial, sans-serif;
	color:#514a4a;
	background:#000;
	margin:0px;
	padding:0px;
	
}
.content{width:1000px; 
         background-position:center;
		 margin: 0 auto;
		 box-shadow: 0 0 5px #BBB;border:1px solid #CCC; background-color:#FFF;
		 margin-top:10px;}
		 
#main{width:1000px;
      margin:0px;
	  padding:0px;
	  background:#fff;}
	  
#header{background:#f5ac11;
        width:1000px;}
	  
#menu{width:1000px;
      height:30px;
	  background:#cd3437;}
	  
/* MENU */

#nav {
 background:none;
 margin: 0; padding: 0;
 border:none;
 border-bottom: none;
 font-weight:normal;
 margin-top:0px;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
 font-family:Arial;
 color:#FFFFFF;
 font-size:16px;
 font-weight:600;
}

#nav li a {
 padding:8px 11px;
 text-decoration: none;
 color: white;
background:#cd3437;
 
}

#nav li a:hover {
color:#ff980b;
background:#000000;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background:none;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
 background:#26bccd;
  
}

#nav li:hover > ul {
 display: block;

}

#nav li ul li, #nav li ul li a {
 float: none;
 background:#21a1bc;
 opacity:0.8;
filter:alpha(opacity=70); /* For IE8 and earlier */
border-bottom:1px dotted #0889a4;
 z-index:999;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 100px;
 display: block;
}

/* SUBSUB Menu
#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul {} */

#news{width:250px;
      height:40px;
	  background:url(../img/news.jpg) repeat-x;
	  margin:0px auto;}
	  
h1{font-size:18px;
         font-family:Arial;
		 color:#FFFFFF;
		 margin-left:20px;
		 font-weight:bold;
		 margin-top:4px;
		 }
		 
#newsbg{width:250px;
        height:270px;
		background:url(../img/newbg.jpg) repeat-x;
		margin-top:-7px;}
		
#newsbg ul{margin:0px -5px; 
           width:200px;}

#newsbg ul li{ font-family:Verdana;
               font-size:12px;
               color:#333333;
			   text-align:justify;
			   font-weight:bold;
			   border-bottom:1px dotted #cd8d01;
			   line-height:18px;
			   list-style:url(../img/right2.gif);}
			   
#footer{width:1000px;
        height:80px;
		background:#9ab91f;}
		
#footer ul{width:900px; 
           margin:0px 30px;}
		   
#footer ul li{ font-size:14px;
               color:#FFFFFF;
			   font-family:Arial;
			   display:inline;
			   margin:0px 0px 0px 15px;}
			   
#footer ul li a{color:#FFFFFF;
                text-decoration:none;}
				
#footer ul li a:hover{text-decoration:underline;
                      color:#FF0000;}
					  
#link{width:255px; float:left; margin:10px 0px 0px 370px; background:none; font:12px Arial; font-weight:bold; color:#ffffff;
background-position:center;
border-top:1px solid #7f9d03;}

#link a{ text-decoration:none; background:none; color:#fff;}

#link a:hover{list-style:none; color:#f5ac11;}

#content{width:730px;}

#content h2{font-size:26px;
            font-family:Arial;
			color:#d83034;
			}
			
#content p{font-size:14px;
            font-family:Arial;
			font-weight:normal;
			color:#000000;
			text-align:justify;
			line-height:22px;
			}
			
.aim{}

.aim ul{margin:0px 0px 0px 0px;}

.aim ul li{font-size:14px;
            font-family:Arial;
			font-weight:normal;
			color:#000000;
			text-align:justify;
			line-height:18px;
			list-style:url(../img/right2.gif) outside;}
			
.branch{width:730px; border-radius:4px;}

.branch td{border:1px solid #fbb92d;}

.branch1{background:#d13236;
        height:30px;}
		
.branch h3{font-size:15px;
           font-family:Arial;
		   color:#FFFFFF;
		   font-weight:normal;
		}
		   
.branch2{width:730px; background:#fde5b4;}
.branch p{ font-size:14px;
           font-family:Arial;
		   color:#000000;
		   margin-left:10px;
		   font-weight:bold;
		  }
		   
		   
.branch p a{text-decoration:none;
            font-weight:bold;
			color:#000000;}
			
.branch p a:hover{text-decoration:underline;
                   font-weight:bold;
				   color:#c90044;}
		   
.branch3{width:730px; background:#fdd47d;}

h4{ font-size:18px;
    font-family:Arial;
	color:#9bb922;
	font-weight:normal;}
	
.txtbox{width:200px;}	
.course{background:#fceacc;}

.course h3{color:#333333; margin-left:20px;}

.course1{background:#fcdaa0;}
.course1 h3{color:#333333; margin-left:20px;}

#courses1{width:700px; float:right; margin-right:10px; margin-top:20px; border:3px solid #000000;
   border-radius:5px;}
h5{font-size:16px;
   font-family:Arial;
   color:#9bb923;
   font-weight:bold;
   margin-left:15px;
   margin-top:5px;
   
  }
   
#courses1 ul{margin:-10px 0px 0px 0px;}

#courses1 ul li{font-size:14px;
                font-family:Arial;
				color:#000;
				list-style:url(../img/right2.gif);
				line-height:20px;}
				
.homemarque{background:#000;
            height:30px;}
.homemarque h1{font-size:18px; font:Arial; color:#FFFFFF;}			
.download{text-decoration:blink;}
.download a{text-decoration:blink; color:#FFFFFF;}
.download a:hover{text-decoration:blink; color:#FF0000;}

.img{width:170px; 
     height:110px;
	 border:2px solid #9bb920;}
	 